function [dom] = getdomain(f)
% GETDOMAIN - Returns object in domain over which the vector field is defined. 
% function [dom] = getdomain(f)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 2000.04.10

dom = f.domain;
return;

